/* CE IMAGES */
.csc-textpic {
  /*
	
	.csc-textpic-caption,
	figcaption {
		padding-top: 8px;
		color: #974729;
		text-align: center;
		
		&:first-letter { 
			font-family: 'Pinyon Script', cursive;
			font-size: 42px;
		}
	}
*/
}
.csc-textpic img {
  width: auto;
  max-width: 100%;
  height: auto;
}
.csc-textpic .csc-textpic-imagewrap,
.csc-textpic .csc-textpic-imagecolumn,
.csc-textpic .csc-textpic-center-outer,
.csc-textpic .csc-textpic-center-inner,
.csc-textpic .csc-textpic-image {
  max-width: 100%;
}
.csc-textpic figure {
  max-width: 100% !important;
  display: block !important;
}
.csc-textpic figure figcaption {
  width: 100%;
  display: block;
  padding-top: 2px;
  color: #974729;
  font-family: "Times", serif;
  font-style: italic;
}
.horse .csc-textpic figcaption,
.johannes .csc-textpic figcaption {
  text-align: center;
  font-size: 13px;
  font-style: normal;
}
@media (min-width: 701px) {
  #content .image.horse {
    padding-top: 10px;
  }
}
img.genealogy {
  width: 100%;
  max-width: 100%;
  height: auto;
  margin-bottom: 50px;
}
/* SPECIAL CEs */
/* Museen - Statue */
#c95 {
  margin-bottom: -20px;
}
#c95 img {
  margin-bottom: 0;
}
#content #c95 div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
  margin-left: 50px;
}
#c104 {
  padding-left: 20px;
}
@media (min-width: 701px) {
  #c115 {
    padding: 50px 0 30px 0px;
  }
}
@media (min-width: 975px) {
  #c115 {
    padding-left: 30px;
  }
}
#c13 h1,
#c65 h1 {
  font-size: 48px;
}
@media (min-width: 975px) {
  #c30,
  #c76 {
    position: relative;
    margin-top: -60px;
  }
  #c30 .button,
  #c76 .button {
    position: absolute;
    right: 119px;
    bottom: -7px;
  }
}
@media (min-width: 975px) {
  #c847,
  #c848 {
    position: relative;
  }
  #c847 .button,
  #c848 .button {
    position: absolute;
    right: 119px;
    bottom: -7px;
  }
}
#c362 h1,
#c770 h1 {
  position: relative;
}
@media (min-width: 701px) {
  #c362 h1,
  #c770 h1 {
    padding-right: 135px;
  }
}
#c362 h1:after,
#c770 h1:after {
  content: url(../images/A-am-Hoftor.png);
  position: absolute;
  bottom: -8px;
  right: -5px;
}
@media (max-width: 700px) {
  #c362 h1:after,
  #c770 h1:after {
    display: none;
  }
}
#c793 {
  margin-top: 150px;
  margin-bottom: -65px;
}
#c794 {
  margin-top: 380px;
  margin-bottom: -65px;
}
#c373 {
  position: relative;
}
#c373:after {
  content: '';
  position: absolute;
  display: inline-block;
  width: 453px;
  max-width: 100%;
  height: 164px;
  bottom: -70px;
  left: 0;
  right: 0;
  margin: auto;
  background: url(../images/Autogrammkarte_Signatur.png) no-repeat;
  background-size: 100%;
}
#c373 .csc-textpic {
  margin-bottom: 50px;
}
#c373 .csc-textpic .csc-textpic-image {
  padding: 0 30px;
}

div.video-content {
	width: 100%;
	float: left;
	clear: both;
}

div.video-content video {
	width: 100%;
	height: auto;
	float: left;
	clear: both;
}

@media (min-width: 360px) {
  #c373:after {
    bottom: -25px;
  }
}
@media (min-width: 700px) {
  #c373:after {
    bottom: 0px;
    right: 72%;
    left: auto;
  }
  #c373 .csc-textpic {
    max-width: 429px;
    margin-bottom: 30px;
  }
  #c373 .csc-textpic .csc-textpic-image {
    padding: 0;
  }
}
@media (min-width: 975px) {
  #c373:after {
    bottom: 50px;
  }
}
